
Redmine - Feature #18833

Issue list: class for issues with due_date=today

2015-01-14 00:09 - Marcin K

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

there's a nice class 'overdue' for open issues with due_date<today, which can be used to mark those issues in CSS (i color them to

red in my theme). Would be great to have similar class for issues, which should be done today (due_date=today) and allow theme to

mark them to in simply way

Related issues:

Is duplicate of Redmine - Patch #8831: CSS class for issues due today in the ... New 2011-07-16

History

#1 - 2015-01-14 13:14 - Go MAEDA

- Is duplicate of Patch #8831: CSS class for issues due today in the issue list added

#2 - 2015-01-14 13:18 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for submitting but I close this issue because it duplicates with #8831.
